uuid:
  -
    value: d31e02b7-5a12-43aa-989d-e0668def91bc
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: Nightlife_Θεσσαλονίκη_Ουζερί.jpg
uri:
  -
    value: 'public://inline-images/Nightlife_Θεσσαλονίκη_Ουζερί.jpg'
    url: /sites/default/files/inline-images/Nightlife_%CE%98%CE%B5%CF%83%CF%83%CE%B1%CE%BB%CE%BF%CE%BD%CE%AF%CE%BA%CE%B7_%CE%9F%CF%85%CE%B6%CE%B5%CF%81%CE%AF.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 186788
status:
  -
    value: true
created:
  -
    value: '2019-10-29T14:31:42+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:33:15+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
